[问题]怎么装openssl-devel啊,ubuntu里好象没有这个包啊.

OOo,TeX,KO,ABI,GIMP,Picasa,ProE,QCAD,Inkscape,Kicad,Eagle
回复
头像
leavingme
帖子: 15
注册时间: 2005-09-28 22:10
送出感谢: 0
接收感谢: 0
联系:

[问题]怎么装openssl-devel啊,ubuntu里好象没有这个包啊.

#1

帖子 leavingme » 2005-10-05 0:26

as title
头像
leal
帖子: 1119
注册时间: 2005-08-29 14:49
来自: 杭州
送出感谢: 0
接收感谢: 3 次
联系:

#2

帖子 leal » 2005-10-05 13:21

在synaptic里搜 ssl openssl 之类
用心×恒 | 豆瓣 | 门户 | Blog
kara
帖子: 26
注册时间: 2005-11-05 22:45
送出感谢: 0
接收感谢: 0

#3

帖子 kara » 2006-07-11 16:07

Yes, there's no openssl-devel on Ubuntu.

On Debian-like system , you should install "libssl-dev" instead.
回复

回到 “办公、图像、机械电子设计等”